<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="SpryValidationTextField.css" server="C:/xampp/htdocs/siip/" local="130311020580000000" remote="130311020580000000" Dst="0" />
<file name="SpryValidationTextField.js" server="C:/xampp/htdocs/siip/" local="130311020580000000" remote="130311020580000000" Dst="0" />
</dwsync>